Subject: Measure Ferment. O2/CO2 exchange

From: JAN CZEKAJEWSKI <[email-masked]>
Date: 19 Jul 1996 16:48:23 GMT

We have developed fermentation gas exchange computer which 
measures precisely oxygen consumption and CO2 production in 
multiple fermentors. It employs one set of precision gas 
analyzers having 0.001% resolution. Differential measurements of 
gas (O2 and CO2 with optional H2S, CH4, H2) levels at the input 
and output of fermentor combined with gas mass flow measurements 
lead to precise measurement of mg O2 consumed and mg CO2 
produced. Equipment can work with wide range of O2 and Co2 levels 
(0-100%) and can be used for both aerobic as well as anaerobic 
processes. It can be connected to variety of fermentors. If you 
like to receive description of this instrument, please e-mail 
your street address.

JCZEK